.about-us-global {position:relative;}
.about-us-global h3 {font-size:50px;line-height:1;color:#020202;font-weight:700;text-transform:uppercase;text-align:center;}
.about-us-global .pic {margin:50px 0 0;}



@media screen and (max-width:1680px) {
.about-us-global h3{font-size:48px;}
}

@media screen and (max-width:1550px) {
.about-us-global h3{font-size:46px;}
}

@media screen and (max-width:1441px) {
.about-us-global h3{font-size:44px;}
}

@media screen and (max-width:1367px) {
.about-us-global h3{font-size:40px;}
}

@media screen and (max-width:1280px) {
.about-us-global h3{font-size:36px;}
}

@media screen and (max-width:1171px) {
.about-us-global h3{font-size:34px;}
}

@media screen and (max-width:992px) {
.about-us-global h3{font-size:30px;}
}


@media screen and (max-width:768px) {
.about-us-global h3{font-size:28px;}
.about-us-global .pic{margin:30px 0 0;}
}

@media screen and (max-width:576px) {
.about-us-global h3 {font-size:26px;}
}

@media screen and (max-width:480px) {
.about-us-global h3 {font-size:24px;}
}

@media screen and (max-width:420px) {
.about-us-global h3 {font-size:22px;}
}